Bug 166478 - [PATCH] www/mod_auth_openid: change depends from sqlite3 to sqlite34
Summary: [PATCH] www/mod_auth_openid: change depends from sqlite3 to sqlite34
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-apache (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-29 08:30 UTC by Baptiste Daroussin
Modified: 2012-04-16 07:10 UTC (History)
1 user (show)

See Also:


Attachments
ap22-mod_auth_openid-0.6_1.patch (1.01 KB, patch)
2012-03-29 08:30 UTC, Baptiste Daroussin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Baptiste Daroussin freebsd_committer 2012-03-29 08:30:10 UTC
Make it depends on sqlite3 instead of sqlite34
While here remove the pre 7.x bits

Port maintainer (zhoushuqun@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_4 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-03-29 08:30:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->apache

apache@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-03-29 08:30:28 UTC
Maintainer of www/mod_auth_openid,

Please note that PR ports/166478 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166478

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-03-29 08:30:32 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Sutra 2012-04-10 05:26:12 UTC
The patch works. Commit it please.

On Thu, Mar 29, 2012 at 3:30 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/mod_auth_openid,
>
> Please note that PR ports/166478 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/166478
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 dfilter service freebsd_committer 2012-04-16 07:03:24 UTC
bapt        2012-04-16 06:03:11 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_auth_openid  Makefile 
  Log:
  Make it depends on sqlite3 instead of sqlite34
  While here remove the pre 7.x bits
  
  PR:             ports/166478
  Submitted by:   bapt
  Approved by:    maintainer timeout (> 14j)
  
  Revision  Changes    Path
  1.10      +4 -9      ports/www/mod_auth_openid/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Baptiste Daroussin freebsd_committer 2012-04-16 07:07:24 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!